/*
 Theme Name:   School Child
 Theme URI:    http://example.com/school-child/
 Description:  School Child Theme
 Author:       Phil Johnson
 Author URI:   http://southernoregonnetninjas.com
 Template:     school
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  school-child
*/

ul#wp-admin-bar-root-default a {color: white !important;}

body {background-color: #CFF99C;}

p {color: black;}

a {color:darkblue !Important;}
a:hover {color:white;text-decoration: underline;}

hr {border-top: 1px solid black;}

/*Header*/
#kt-logo-area {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 999;
}
#kt-logo:before {
    content: url('../../uploads/2015/10/CMWlogosmcolor.png');
    float: left;
    margin: -10px 15px -50px -15px;
}

#kt-logo-area a {color: white !important;}

#kt-logo-area p {color: white !important;}

@media screen and (max-width: 900px) {
#kt-logo-area {
    position: inherit;
    }
#kt-header-image {
    padding-top: 22px !important;
}
#flexi-quote-rotator {
	display:none;
}

}
.slicknav_menu {
	background:none;
	position: fixed;
    width: 100%;
    z-index: 1000;
	color: darkblue;
    font-family: "Arvo Bold";
}
ul.slicknav_nav {
	float:right;
}
.slicknav_nav a {
	background: #32446C;
    text-align: right;
    width: 120px;
	color:#00AEF0;
	}


#kt-logo-area, #kt-copyright {
	background:#32446C;
	padding: 15px 90px 15px 0px;
}
#kt-logo, #kt-copyright {
	font-family:"Arvo Bold";
	color: white;
}
#kt-copyright p{
	color:white
}
#kt-logo h1 {
	font-size:1em;
}
#kt-logo h1 a {
	color: white;
	font-size:28px;
	font-weight:normal;
}
#kt-logo h1, #kt-logo h3 {
    	color: white;
	font-weight:normal;
}
@media screen and (max-width: 480px) {
#kt-logo h3 {
    display: none;
    }
	#kt-copyright {
	padding: 15px;
}
}
#kt-header-image {
    padding-top: 100px;
}

/*Slider*/
.sp-slides-container {
	margin-top:20px;
}
.slider-wrapper {
	position:relative;
	width:100%;
	height:100%
}

/*Body*/
.page-id-12 .kt-article-title {
	display:none;
}
#kt-main-nav ul{
	line-height:30px;
}
#kt-main-nav ul li a:hover {
	color:#00AEF0;
	text-decoration:underline;
}
#kt-main-nav ul li {
    float: none;
    text-align: right;
}
#kt-main-nav ul li.current-menu-item a {
	color:#00AEF0 !important;
	text-decoration:none;
}
.kt-article-title,
.kt-article-content {
    color: black;
	font-family:"Arvo Bold";
}
.kt-article-content a{
	color:white;
}

/*Widget*/
.abovewidget,
.belowwidget {
	padding-bottom: 20px;
}
#flexi-quote-rotator {
    height: 180px;
	text-align:center !important;
}

.widget{
	font-family:"Arvo Bold";
}
#text-4 h3 {
    border-bottom: 2px solid black;
}
div#text-5 {
    background: white;
    padding: 10px;
    margin: 10px auto;
    max-width: 185px;
    border: 2px solid black;
}
div#text-5:hover {
    background: #32446C;
    text-decoration: none;
  }
div#text-5 a {
    color: orangered !important;
}
.widget h3, .widget a {
	color:black;
}
.widget a:hover {
	color:darkpurple;
	text-decoration:underline;
}
.widget ul li a {
    color:white;
	border-bottom:none !important;
}
.widget ul li a:hover {
	color:purple;
	}

#nav_menu-2 {padding: 8px; border: 2px solid#32446C; background: #32446C;}
#nav_menu-2 a {color: white !important}
#nav_menu-2 a:hover {text-decoration: underline;}

/*Footer*/


/*Youtube Embed*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}